/*     90126 : 텍스트 + 배경      */
.text_over_img__90126__ {
	display:block; position:relative; background-color:#943f6b;
	background-image:url('/img_up/shop_pds/ilfcer/build/option/bg_pattern1501221400111.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__90126__ * {box-sizing:border-box;}
.text_over_img__90126__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__90126__ .caption {display:table-cell; padding:18px;}
.text_over_img__90126__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__90126__ .caption .subject {display:inline-block; background-color:#943f6b; vertical-align:top;}
.text_over_img__90126__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__90126__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__90126__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__90126__ .caption {vertical-align:top; text-align:left;}
.text_mid__90126__ .caption {vertical-align:middle; text-align:center;}
.text_bot__90126__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__90126__ .caption {padding:25px;}
	.text_over_img__90126__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__90126__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__90126__ .caption {padding:5%;}
	.text_over_img__90126__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__90126__ .caption .content {margin-top:20px;}

	.text_sml__90126__ .caption .subject > span {font-size:20px;}
	.text_sml__90126__ .caption .content {font-size:15px;}
	.text_med__90126__ .caption .subject > span {font-size:24px;}
	.text_med__90126__ .caption .content {font-size:16px;}
	.text_big__90126__ .caption .subject > span {font-size:28px;}
	.text_big__90126__ .caption .content {font-size:18px;}
}

/*     90127 : 번호형 타이틀 + 내용      */
.title__90127__ .title_inner:after {content:''; display:block; clear:both;}
.title__90127__ .tit_num {float:left;}
.title__90127__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#943f6b; line-height:1; letter-spacing:-.03em;}
.title__90127__ .tit_cont {overflow:hidden;}
.title__90127__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__90127__ .tit_cont > p:first-child {margin-top:0;}
.title__90127__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__90127__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__90127__.size_small .tit_num .num_text {font-size:35px;}
	.title__90127__.size_small .tit_cont > p.title {font-size:16px;}
	.title__90127__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__90127__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__90127__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__90127__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__90127__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__90127__.size_large .tit_cont > p.title {font-size:22px;}
	.title__90127__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__90127__.size_small .tit_cont > p.title {font-size:18px;}

	.title__90127__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__90127__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__90127__.size_large .tit_cont > p.title {font-size:24px;}
	.title__90127__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     90128 : 번호형 타이틀 + 내용      */
.title__90128__ .title_inner:after {content:''; display:block; clear:both;}
.title__90128__ .tit_num {float:left;}
.title__90128__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#943f6b; line-height:1; letter-spacing:-.03em;}
.title__90128__ .tit_cont {overflow:hidden;}
.title__90128__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__90128__ .tit_cont > p:first-child {margin-top:0;}
.title__90128__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__90128__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__90128__.size_small .tit_num .num_text {font-size:35px;}
	.title__90128__.size_small .tit_cont > p.title {font-size:16px;}
	.title__90128__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__90128__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__90128__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__90128__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__90128__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__90128__.size_large .tit_cont > p.title {font-size:22px;}
	.title__90128__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__90128__.size_small .tit_cont > p.title {font-size:18px;}

	.title__90128__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__90128__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__90128__.size_large .tit_cont > p.title {font-size:24px;}
	.title__90128__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     90129 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__90129__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__90129__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__90129__ ul li:first-child {margin-top:0;}
.text_list__90129__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__90129__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__90129__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__90129__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__90129__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__90129__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__90129__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__90129__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__90129__ ul li {margin-top:8px;}
}

/*     90130 : 번호형 타이틀 + 내용      */
.title__90130__ .title_inner:after {content:''; display:block; clear:both;}
.title__90130__ .tit_num {float:left;}
.title__90130__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#943f6b; line-height:1; letter-spacing:-.03em;}
.title__90130__ .tit_cont {overflow:hidden;}
.title__90130__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__90130__ .tit_cont > p:first-child {margin-top:0;}
.title__90130__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__90130__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__90130__.size_small .tit_num .num_text {font-size:35px;}
	.title__90130__.size_small .tit_cont > p.title {font-size:16px;}
	.title__90130__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__90130__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__90130__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__90130__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__90130__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__90130__.size_large .tit_cont > p.title {font-size:22px;}
	.title__90130__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__90130__.size_small .tit_cont > p.title {font-size:18px;}

	.title__90130__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__90130__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__90130__.size_large .tit_cont > p.title {font-size:24px;}
	.title__90130__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     90131 : 이미지 리스트      */
.img_tile__90131__ {margin:0 -5px;}
.img_tile__90131__:after {content:''; display:block; clear:both;}
.img_tile__90131__ * {box-sizing:border-box;}
.img_tile__90131__ .item {float:left; position:relative; padding:5px;}
.img_tile__90131__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__90131__ .figure {display:block;}
.img_tile__90131__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__90131__ .caption {display:block; position:relative; padding:15px;}
.img_tile__90131__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__90131__ .caption > span:first-child {margin-top:0;}
.img_tile__90131__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__90131__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__90131__ .item {width:100%;}
.col_m_2__90131__ .item {width:50%;}
.col_m_3__90131__ .item {width:33.3334%;}
.col_m_4__90131__ .item {width:25%;}
.col_m_1__90131__ .item,
.col_m_2__90131__ .item2n,
.col_m_3__90131__ .item3n,
.col_m_4__90131__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__90131__ {margin:0 -10px;}
	.img_tile__90131__ .item {padding:10px;}
	.img_tile__90131__ .caption {padding:20px;}
	.img_tile__90131__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__90131__ .caption > span.subject {font-size:16px;}
	.img_tile__90131__ .caption > span.content {font-size:14px;}

	.col_m_1__90131__ .item,
	.col_m_2__90131__ .item2n,
	.col_m_3__90131__ .item3n,
	.col_m_4__90131__ .item4n {clear:none;}

	.col_t_1__90131__ .item {width:100%;}
	.col_t_2__90131__ .item {width:50%;}
	.col_t_3__90131__ .item {width:33.3334%;}
	.col_t_4__90131__ .item {width:25%;}
	.col_t_5__90131__ .item {width:20%;}
	.col_t_6__90131__ .item {width:16.6666%;}
	.col_t_1__90131__ .item,
	.col_t_2__90131__ .item2n,
	.col_t_3__90131__ .item3n,
	.col_t_4__90131__ .item4n,
	.col_t_5__90131__ .item5n,
	.col_t_6__90131__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__90131__ .caption {padding:25px;}
	.img_tile__90131__ .caption > span {margin-top:10px;}
	.img_tile__90131__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__90131__ .caption > span.content {font-size:15px;}

	.col_t_1__90131__ .item,
	.col_t_2__90131__ .item2n,
	.col_t_3__90131__ .item3n,
	.col_t_4__90131__ .item4n,
	.col_t_5__90131__ .item5n,
	.col_t_6__90131__ .item6n {clear:none;}

	.col_pc_1__90131__ .item {width:100%;}
	.col_pc_2__90131__ .item {width:50%;}
	.col_pc_3__90131__ .item {width:33.3334%;}
	.col_pc_4__90131__ .item {width:25%;}
	.col_pc_5__90131__ .item {width:20%;}
	.col_pc_6__90131__ .item {width:16.6666%;}
	.col_pc_1__90131__ .item,
	.col_pc_2__90131__ .item2n,
	.col_pc_3__90131__ .item3n,
	.col_pc_4__90131__ .item4n,
	.col_pc_5__90131__ .item5n,
	.col_pc_6__90131__ .item6n {clear:both;}
}

